// Playground - noun: a place where people can play

import UIKit

var str = "Hello, playground"

for i in 1...10 {
    if i%2 == 0 {
        continue
    }
    print("\(i) to liczba nieparzysta")
}

for i in 1...10 {
    if i%2 == 0 {
        break
    }
    print("\(i) to liczba nieparzysta")
}


var name = "Janek"
var sport = "Baseball"
switch sport {
case "Baseball":
    print("\(name) gra w baseball")
    fallthrough
case "Basketball":
    print("\(name) gra w koszykówkę")
    fallthrough
default:
    print("Nieznana dyscyplina sportu")
}

